.mediumHeading{
    font-weight: bold;
    line-height: 80px;
    font-size: 16px;

}
.mediumLink{
    font-weight: normal;
    font-size: 15px;
    color: #000;  
    line-height: 80px;
}
@media (max-width: 768px) {
    .mediumHeading{
        line-height: 50px;
    }
    .mediumLink{
        line-height: 50px;
    }
}
.selectedPage {
    font-weight: bold;
}
.right{
    text-align: right;
}
#userTable td {
    padding-right: 10px;
}
.search{
    background: url("/images/search-icon.png") no-repeat scroll right center #f0edea;
}
.red{
    color: red;
}
.cookie{
    background-color: rgba(250, 255, 189,0.8) !important;
    position: absolute;
    z-index: 999;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 20px;
    text-align: center;
}
#cookietable th{
    background-color: #DDD;
}
.clearfix {
    *zoom: 1;
}

*[hidden] { 
    display: none; 
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

@-ms-viewport {
    width: device-width;
}

.hidden,
.element-invisible {
    display: none;
    visibility: hidden;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

html {
    font-size: 100%;
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    padding: 0;
    margin: 0;
}

button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
}

button,
input {
    line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}

input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

.row {
    margin: 0 auto;
    max-width: 1024px !important;
    padding-right: 20px;
    padding-left: 20px;
    background: white;
}

.row > .row {
    padding: 0;
}

.row:before,
.row:after {
    display: table;
    line-height: 0;
    content: "";
}

.row:after {
    clear: both;
}

.row [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 2.127659574468085%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.row [class*="span"]:first-child {
    margin-left: 0;
}

.row .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.127659574468085%;
}

.row .span12 {
    width: 100%;
}

.row .span11 {
    width: 91.48936170212765%;
}

.row .span10 {
    width: 82.97872340425532%;
}

.row .span9 {
    width: 74.46808510638297%;
}

.row .span8 {
    width: 65.95744680851064%;
}

.row .span7 {
    width: 57.44680851063829%;
}

.row .span6 {
    width: 48.93617021276595%;
}

.row .span5 {
    width: 40.42553191489362%;
}

.row .span4 {
    width: 31.914893617021278%;
}

.row .span3 {
    width: 23.404255319148934%;
}

.row .span2 {
    width: 14.893617021276595%;
}

.row .span1 {
    width: 6.382978723404255%;
}

.row .offset12 {
    margin-left: 104.25531914893617%;
}

.row .offset12:first-child {
    margin-left: 102.12765957446808%;
}

.row .offset11 {
    margin-left: 95.74468085106382%;
}

.row .offset11:first-child {
    margin-left: 93.61702127659574%;
}

.row .offset10 {
    margin-left: 87.23404255319149%;
}

.row .offset10:first-child {
    margin-left: 85.1063829787234%;
}

.row .offset9 {
    margin-left: 78.72340425531914%;
}

.row .offset9:first-child {
    margin-left: 76.59574468085106%;
}

.row .offset8 {
    margin-left: 70.2127659574468%;
}

.row .offset8:first-child {
    margin-left: 68.08510638297872%;
}

.row .offset7 {
    margin-left: 61.70212765957446%;
}

.row .offset7:first-child {
    margin-left: 59.574468085106375%;
}

.row .offset6 {
    margin-left: 53.191489361702125%;
}

.row .offset6:first-child {
    margin-left: 51.063829787234035%;
}

.row .offset5 {
    margin-left: 44.68085106382979%;
}

.row .offset5:first-child {
    margin-left: 42.5531914893617%;
}

.row .offset4 {
    margin-left: 36.170212765957444%;
}

.row .offset4:first-child {
    margin-left: 34.04255319148936%;
}

.row .offset3 {
    margin-left: 27.659574468085104%;
}

.row .offset3:first-child {
    margin-left: 25.53191489361702%;
}

.row .offset2 {
    margin-left: 19.148936170212764%;
}

.row .offset2:first-child {
    margin-left: 17.02127659574468%;
}

.row .offset1 {
    margin-left: 10.638297872340425%;
}

.row .offset1:first-child {
    margin-left: 8.51063829787234%;
}

[class*="span"].hide,
.row [class*="span"].hide {
    display: none;
}

[class*="span"].pull-right,
.row [class*="span"].pull-right {
    float: right;
}

body,
button,
textarea,
input {
    color: #34343f;
    font-family: arial;
    font-size: 16px;
    line-height: 1.4;
    -webkit-font-smoothing: antialiased;
}

body {
    padding: 0;
    margin: 0;
}

a {
    color: #069;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


p {
    margin-bottom: 0;
}


.meta {
    color: #999;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 15px;
}

small {
    font-size: 85%;
}

strong {
    font-weight: 600;
}

em {
    font-style: italic;
}

cite {
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    margin-bottom: 10px;
    line-height: 20px;
    text-rendering: optimizelegibility;
    padding-top: 10px;
    /*font-family: 'EB Garamond', serif;*/
}

h1,
h2,
h3 {
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    h1,
    h2,
    h3 {
        margin-bottom: 4px;
        padding-top: 4px;
    }
}
h2,h3,h4{
    color:#f8a11e;
}

h1 {
    font-size: 45.5px;
    line-height: 40px;
}

@media (min-width: 768px) {
    h2 {
        font-size: 31.5px;
    }
}
@media (max-width: 768px) {
    h1 {
        font-size: 25px;
        line-height: 27px;
    }
    h2 {
        font-size: 20px;
        line-height: 22px;
    }
    h3 {
        font-size: 18px;
        line-height: 20px;

    }
    h4 {
        font-size: 16px;
        line-height: 18px;

    }
}

h3 {
    font-size: 24.5px;
}

h4 {
    font-size: 17.5px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 11.9px;
}

ul,
ol {
    padding: 0;
    margin: 0 0 10px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}

li {
    line-height: 30px;
}

nav ul,
ul.unstyled,
ol.unstyled {
    margin: 0;
    list-style: none;
}

hr {
    border: 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 4px;
}

form {
    margin-bottom: 0px; /* 20px; */
}

fieldset {
    margin-bottom: 15px;
}

legend {
    border-bottom: 1px solid #e5e5e5;
    display: block;
    font-size: 21px;
    line-height: 30px; /* 40px */
    margin-bottom: 12px; /* 20px */
    width: 100%;
}

label {
    font-weight: bold;
    cursor: pointer;
    display: block;
    margin-bottom: 2px;
}

label.checkbox {
    font-weight: normal!important;
}

label.radio {
    font-weight: normal!important;
}

input,
select,
textarea {
    margin-bottom: 10px;
    //  width: 100%;
}



input,
textarea,
select,
submit {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 5px;
    vertical-align: baseline;
    background-color:#f0edea;

}

select {
    padding: 5px;
}

input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}

button,
input[type=submit] {
    background-color: #0077a4;
    background-image: -webkit-linear-gradient(#46b2d9, #0077a4);
    background-image: linear-gradient(#46b2d9, #0077a4);
    border: 1px solid #0077a4;
    border-radius: 10px; /* 2px */
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;
    color: #fff;
    cursor: pointer;
    line-height: normal;
    padding: 10px 15px; /*10px 20px*/
}

button i {
    font-size: 10px;
    margin-left: 4px;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    *margin-top: 0;
    line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
    width: auto;
}

select,
input[type="file"] {
    height: 37px;
    *margin-top: 4px;
    line-height: 27px;
}

select {
    width: 220px;
}


select[multiple],
select[size] {
    height: auto;
}

.radio,
.checkbox {
    min-height: 20px;
    padding-left: 20px;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}

.radio.inline,
.checkbox.inline {
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 0;
    vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}


table {
    background: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    <!--border: 1px solid #ccc;-->
    margin-bottom: 20px;
}

table th,
table td {
    /*border-top: 1px solid #ccc;*/
    padding: 5px;
    text-align: left;
    vertical-align: top;
}

table th {
    /*background-color: #f1f1f1;
    background-image: -webkit-linear-gradient(#f9f9f9, #ececec);
    background-image: linear-gradient(#f9f9f9, #ececec);*/
    font-weight: 300;
    border-bottom: 1px solid #000
}

table thead th {
    vertical-align: bottom;
}

table tfoot td {
    //vertical-align: bottom;
    font-weight: 300;
    border-top: 1px solid #000;
}

table img {
    vertical-align: middle;
    text-align: center;
    height: 24px;
}


table th.active {
    background: rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 0 30px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 30px rgba(0,0,0,0.1);
}

table td.active {
    background: rgba(0,0,0,0.06);
}

#contact h3{
    margin-bottom: 10px;
    margin-top: 10px;
}
#main {
    background-color: #FFF;
    padding: 0px 0;
    overflow: auto;
    padding-bottom: 80px;
    padding-top: 145px;
}

@media (max-width: 767px) {
    #main {
        background-color: #fff;
        overflow: auto;
        padding-top: 67px;
    }
}

@media (min-width: 768px)
{         
    .login {
        width: 50%; 
        margin: auto;
    }
} 

@media (max-width: 767px)
{         
    .login {
        margin: auto;
        width:100%; 
    }
}

#head {
    background: #FFF;
}
#head .row{
    background: #f0edea;
    max-width: 1024px;
    padding-left: 0px;
    padding-right: 0px;
}

#header {
    padding-top: 10px;
    background: #f0edea;
    position: fixed;
    top:0;
    width: 100%;
    z-index: 999;
    /*transition: all 0.4s;*/
}


#header a {
    font-weight: 600;
}
.client_logo {
    width:75%;
}
#header .logo {
    /*float: left;*/
    margin-bottom: 20px;
    position: relative;
    left: 50%;
}
#header img {
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
}
#header .row {
    background: #f0edea;
    padding-left: 20px;
    padding-bottom: 10px;

}
.nav-active #header {
    background-color: #0a7aa3;
    background-image: none;
}

@media (max-width: 767px) {
    #header {
        height: auto;
    }

    #header .logo img {
        width: 140px;
    
    }
}

.account {
    display: inherit;
    font-size: 12px;
    float:right;
    color:#c4baac;
}

.account li {
    display: inline-block;
    margin-right: 10px;
    line-height: 40px;
}

.account.two-lines li {
    line-height: 20px;    
}

.account li a {
    color: #c4baac;
}
.account li a:hover {
    color: #5b534a;
}
.menu-toggle {
    color: #000;
    display: block;
    float: left;
    font-size: 20px;
    margin-top: 12px;
    outline: none;
    padding-right: 5px;
}

.menu-toggle:hover {
    text-decoration: none;
}

.menu-toggle.active:before {
    content: '␡';
}
.hideMobile {
    display:inherit;
}
.hideDesktop {
    display:none !important;
}

@media (min-width: 768px) {

    .menu-toggle {
        display: none;
    }
    .account {
        display: block;
        float: right;
    }
}

.nav li a {
    display: block;
    padding: 5px 25px;
}

.nav li li a {
    font-size: 14px;
}

.nav li.has-children span {
    border-color: #fff transparent transparent;
    border-style: solid dashed dashed;
    border-width: 3px 3px 0;
    display: inline-block;
    margin-bottom: 2px;
    margin-left: 3px;
}

@media (max-width: 767px) {

    .login-right {
        float: none !important;
        margin: 0 auto;
    }
    .login-left {
        float: none !important;
        margin: 0 auto;
    }
    .login-center {
        float: none !important;
        margin: 0 auto;
    }
    .menu-toggle {
        margin-top: 6px;
        display: block;
        float: right;
    }
    .nav li.has-children span {
        border-color: #fff transparent transparent!important;
        border-style: solid dashed dashed;
        border-width: 3px 3px 0;
        display: inline-block;
        margin-bottom: 2px;
        margin-left: 3px;
    }
    .nav {
        display: none;
    }
    .nav-active {
        display: block;
    }
    .nav ul {
        padding: 0;
        float: right;
    }
    .nav li a {
        border-top: 1px solid #FFF;
        color: #000;
        display: block;
    }
    .nav li a:hover {
        text-decoration: none;
    }
    .nav li a:hover,
    .nav li a.active {
        /*background-color: #036285;*/
        color: #84be53;
    }
    .nav ul ul {
        background-color: #036285;
        padding: 0 20px 20px; 
        display: none; /* hides childen - delete to show again */
    }
    .nav ul ul a {
        background-color: transparent;
        border-color: #0a7aa3;
    }
    .nav ul ul a:hover,
    .nav ul ul a.active {
        background-color: #0a7aa3; 
    }

    .nav li ul li:hover ul {
        display: block!important;
        left: 100%;
        top: 0;
    }

    .hideMobile {
        display:none !important;
    }
    .hideDesktop {
        display:inherit!important;;
    }

}

@media (min-width: 768px) {
    .menu-toggle {
        /*   display: none;*/
    }
    .nav {
        background-color: rgba(255,255,255,1);
        border-bottom: 2px solid #fff;
        display: block;
        padding-top: 3px;
    }
    .nav li {
        float: left;
        margin-right: 3px;
        position: relative;
    }
    .nav li a {
        border-radius: 2px 2px 0 0;
        color: #000000;
        padding: 12px 0px;
        padding-right: 20px;
        position: relative;
        z-index: 10;
    }
    .nav li a.active,
    .nav li.has-children:hover > a {
        background: #fff;
        color: #84be53;
    }
    .nav li a.active span,
    .nav li.has-children a:hover span,
    .nav li.has-children:hover > a span {
        /*border-color: #000 transparent transparent;*/
        color:#84be53;
    }
    .nav li ul {
        box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
        display: none;
        position: absolute;
        top: 100%;
        width: 200%;
        z-index: 10;
    }
    .nav li:hover ul {
        display: block;
    }
    .nav li ul li ul {
        display: none!important;
    }
    .nav li ul li:hover ul {
        display: block!important;
        left: 100%;
        top: 0;
    }
    .nav li li {
        float: none;
        margin: 0;
    }
    .nav li li a {
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        border-left: 1px solid #ddd;
        border-radius: 0;
        color: #069;
        float: none;
    }
    .nav li li:last-child a {
        border: 0;
        border-radius: 0 0 2px 2px;
    }
    .post {
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 2px;
        box-shadow: 0 0 2px rgba(0,0,0,0.1);
        padding: 20px;  
        margin-bottom: 20px;
        clear: both;
    }
}


/**
 * Footer.
 */
#footer {
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    padding: 20px 0 40px;
    background: #000;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
}
div#footerrow.row{
    background: #000;
    text-align: center;
}
@media (max-width: 767px) {
    #footer {
        text-align: center;
        height: 60px;
    }
}

#footer h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    text-shadow: none;
}

#footer section {
    margin-bottom: 20px;
}

#footer p {
    margin: 0.5px;
    color: #bbb6af;
}

#footer a {
    text-decoration: underline;
    color: #bbb6af;
    opacity: 1;
}

@media (min-width: 768px) {
    #footer .span12 {
        border-top: 1px solid rgba(255,255,255,0.1);
        margin-top: 20px;
        padding-top: 20px;
    }
}

/**
 * System messages.
 */
.messages {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 15px;
    padding: 10px 15px;
    border-radius: 10px;
}

.status,
.ok {
    background-color: #dff0d8;
    border-color: #c3d5b4;
    color: #468847;
}

.warning {
    background-color: #fcf8e3;
    border-color: #e5d9c2;
    color: #c09853;
}

.error {
    background-color: transparent;
    border-color: transparent;
    color: #b94a48;
}
.errorinput {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}

.errormessage {
    background-color: #f2dede!important;
    border-color: #eed3d7!important;
    color: #b94a48!important;
}

.errormessage .close
{
    float: right;
    font-weight: bold;
    color:#676767;
}

.messages em {
    font-weight: 600;
}

.messages ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

input[type=text].error:focus,
input[type=textarea].error:focus {
    border-color: #953b39;
}

input[type="number"] {
    width: 220px;
}


/**
 * Navigations.
 */
nav ul:before,
nav ul:after {
    display: table;
    line-height: 0;
    content: "";
}
nav ul :before {
    clear: none;
}
nav ul:after {
    clear: none;
}

.tabs {
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
}



.tabs li a.active {
    background-image: none;
    background-color: transparent;
    color: #333;
}

.tabs li.has-children a:hover span,
.tabs li.has-children:hover > a span {
    border-color: #069 transparent transparent;
    color: #069;
}

.tabs li.has-children span {
    border-color: #069 transparent transparent;
    color: #069;
    border-style: solid dashed dashed;
    border-width: 3px 3px 0;
    display: inline-block;
    margin-bottom: 2px;
    margin-left: 3px;
}

@media (max-width: 767px) {
    li {
        line-height: 21px;
    }
    .tabs li {
        float: left;
        text-decoration: none;
        margin-right: 10px;
        font-size: 14px;
    }
    .tabs li a {
        border-bottom: 0;
    }
    .tabs li:hover ul {
        display: list-item;
    }
    .tabs li ul {
        background-color: #eee;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 0 20px 10px; 
        position: absolute;
        display: none;
    }
    .tabs li.has-children a.active {
        border-bottom: 0!important;
    }
    .tabs li li:last-child a {
        border-bottom: 0px solid transparent;
    }
    .tabs li.as-children:last-child ul {
        border-bottom: 0px solid transparent;
    }
}

@media (min-width: 768px) {

    .tabs li {
        float: left;
        display: block;
        margin: 0;
    }

    .tabs li a {
        background-color: #fff;
        background-image: linear-gradient(#fff, #f5f5f5);
        border: 1px solid #ccc;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.08);
        display: block;
        font-size: 14px;
        padding: 12px 20px;
        border-right: 0;
        position: relative;
        z-index: 1;
    }

    .tabs li:first-child a {
        border-radius: 2px 0 0 2px;
    }
    .tabs li:last-child a {
        border-radius: 0 2px 2px 0;
        border-right: 1px solid #ccc;
    }
    .tabs li ul {
        border-radius: 0 0 2px 2px;
        box-shadow: 2px 2px 6px rgba(0,0,0,0.2);
        display: none;
        position: absolute;
        top: 45px;
        width: 220px;
    }
    .tabs li:hover ul {
        display: block;
    }
    .tabs li li {
        float: none;
    }
    .tabs li li a {
        border-right: 1px solid #ccc;
        border-top: 0;
    }
    .tabs li:last-child li a {
        border-radius: 0;
    }
    .tabs li li:first-child a {
        border-radius: 0;
        border-top: 1px solid #ccc;
    }
    .tabs li li:last-child a {
        border-radius: 0 0 2px 2px;
    }
    .tabs li > a.active,
    .tabs li.has-children:hover > a {
        background: #eee;
    }

}
.leftarrow{
    margin-right: 10px;
    clear: none;
}
.rightarrow{
    margin-left: 10px;
}
.heading_left{
    float:left;
    min-height: 37px;
}
.heading_right{
    float:right;
}
.heading_icon{
    width: 80px;
    height: 80px;
    float: right;
    margin-left: 8px;
    margin-bottom: 8px;
}

.login-left{
    float:left;
    width:300px;
}
.login-right{
    float:right;
    width:300px;
}
.login-center{
    margin: 0 auto;
    width:300px;
}
.overview_row {
    //background: #f0edea;
    background: #FFF;
    width: 984px;
    color: white;
}
.overview_medium {
    float: left;
    width:50px; 
}
.overview_medium img{

    width:50px;
}
.white {
    background: #FFF !important;
}

.varmvatten{
    background: rgb(214, 68, 33);
}
.kallvatten{
    background: rgb(70, 80, 90);
}
.el{
    background: rgb(246, 196, 13);
}
.laddstolpe{
    background: rgb(133, 65, 146);
}
.varme{
    background: rgb(206,95,38);
}
.inomhustemperatur{
    background: rgb(94,194,208);
}
.kostnad{
    background: #937B6C;
}
.forbrukning {
    background: #039C89;
}
.trend-up{
    background: #DB695F;
}
.trend-down {
    background: #84BE53;
}
.trend-normal {
    background: #F8A11E;
}
.trend-undefined {
    background: #EDEBE6
}
.jamfor {
    background: #C4BAAC;
}

.overview_medium_header {
    text-align:left;
    font-size: 30px;
    line-height: 50px;
    padding-right: 5px;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    text-decoration: underline;
}
.overview_medium_header_right{
    float: right;
    font-size: 20px;
    line-height: 43px;
    padding-right: 5px;
}
.overview_col {
    float: left;
    width:492px;
    text-align:center;
    font-size: 18px;
    font-weight: 600;
    border: 1px solid #FFF;
}
.overview_col img{
    width:165px;
    float: left;
}
.overview_col_value {
    font-size: 70px;
    line-height: 75px;
}
.overview_col_unit {
    font-size: 30px;
}

.overview_left {
    width: 984px;
}
.overview_right {
    width: 984px;
}
.consumption_chart{
    height:600px;
}

@media (max-width: 767px) {
    .heading_icon {
        width: 50px;
        height: 50px;
        float: right;
        margin-left: 3px;
        margin-bottom: 3px;
    }
    .consumption_chart{
        height:400px;
    }
    /*.overview_medium {
        float: none;
        width:200px; 
        margin: 0 auto;

    }*/
    .overview_medium img{

        width:43px;
    }

    .overview_medium_header {
        text-align:left;
        font-size: 18px;
        line-height: 43px;
        padding-right: 5px;
    }
    .overview_medium_header_right {

        font-size: 11px;
        line-height: 43px;
        padding-right: 5px;
    }
    .overview_col {
        float: left;
        width:50%;
        height: 81px;
        text-align:center;
        font-size: 12px;
        font-weight: 600;
    }
    .overview_col img{
        width:60px;
        margin-top: 8px;
    }
    .overview_col_value {
        font-size: 24px;
        line-height: 46px;
    }
    .overview_col_unit {
        font-size: 12px !important;
    }

    .overview_left {
        width: 100%;
        margin: 0 auto;
    }
    .overview_right {
        width: 100%;
        margin: 0 auto;
    }
    .overview_row{
        width: 100%;
    }
    .row{
        padding-left: 1px;
        padding-right: 1px;
    }
}


.login_button{
    /*font-family: 'EB Garamond', serif;*/
    color:#f8a11e;
    font-size: 24px;
    vertical-align: middle;

}
.login_button_image_container {
    vertical-align: text-bottom;
}
.login_button a{
    color:#f8a11e;
}
.login-right p{
    margin-bottom: 10px;
}
.ul_nobullets {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -1em;
}


.small_tabs_container {
    float:right;
    vertical-align: middle;
    display: inline-flex;
    display: -webkit-inline-flex;
    background: #f0edea;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
}
.small_tabs {
    margin-bottom: 0px;
    position: relative;
    cursor: pointer;
    display: inline-flex;
}

.small_tabs li a.active {
    background-image: none;
    background-color: transparent;
    color: #000;
    font-weight: 900;
}

.small_tabs li.has-children a:hover span,
.small_tabs li.has-children:hover > a span {
    border-color: #069 transparent transparent;
    color: #000;
}

.small_tabs li.has-children span {
    border-color: #069 transparent transparent;
    color: #000;
    border-style: solid dashed dashed;
    border-width: 3px 3px 0;
    display: inline-block;
    margin-bottom: 2px;
    margin-left: 3px;
}

.small_tabs li {
    float: left;
    display: block;
    margin: 0;
    font-size: 13px;
}

.small_tabs li a {
    border: 3px solid #f0edea;
    /*display: block;*/

    padding: 3px 5px 3px 5px;
    border-right: 0;
    position: relative;
    z-index: 1;
    color: #000;
}

.small_tabs li:first-child a {
    border-radius: 2px 0 0 2px;
}
.small_tabs li:last-child a {
    border-radius: 0 2px 2px 0;
    border-right: 3px solid #f0edea;
}
.small_tabs li ul {
    border-radius: 0 0 2px 2px;
    display: none;
    position: absolute;
    top: 25px;
    width: 150px;
}
.small_tabs li:hover ul {
    display: block;
}
.small_tabs li li {
    float: none;
}
.small_tabs li li a {
    border-right: 1px solid #ccc;
    border-top: 0;
}
.small_tabs li:last-child li a {
    border-radius: 0;
}
.small_tabs li li:first-child a {
    border-radius: 0;
    border-top: 1px solid #ccc;
}
.small_tabs li li:last-child a {
    border-radius: 0 0 2px 2px;
}
.small_tabs li > a.active,
.small_tabs li.has-children:hover > a {
    background: #eee;
    color: #f8a11e;
}

/**
 * Accordion.
 */
.collapse {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.25s ease;
    -moz-transition: height 0.25s ease;
    -o-transition: height 0.25s ease;
    transition: height 0.25s ease;
}

.collapse.in {
    height: auto;
}

@media (max-width: 767px) { 
    .small_tabs_container {
        padding-top: 3px;
        padding-bottom: 4px;
    }
    .small_tabs li {
        font-size: 11px;
    }
    .post {
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 2px;
        box-shadow: 0 0 2px rgba(0,0,0,0.1);
        padding: 5px;
        margin-bottom: 10px;
        clear: both;
    }
}
@media (min-width: 768px) {

    .menu-toggle {
        /*   display: none;*/
    }
    .account {
        display: block;
        float: right;
    }
    #footer .span12 {
        border-top: 1px solid rgba(255,255,255,0.1);
        margin-top: 20px;
        padding-top: 20px;
    }
    .post {
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 2px;
        box-shadow: 0 0 2px rgba(0,0,0,0.1);
        padding: 20px;
        margin-bottom: 20px;
        clear: both;
    }
}



#loading-image {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    filter:alpha(opacity=0);
    z-index: 100000;
}

@media (min-width: 768px) {
    .contentbox{
        background-color:rgba(0,0,0,0.02);
        border:1px solid #ddd;
        border-radius:2px;
        box-shadow:0 0 3px rgba(0,0,0,0.1);
        /*overflow:auto;*/
        overflow-y: visible;
        padding:20px;
        margin-bottom: 20px;
        clear:both;
    }
}
@media (max-width: 768px) {
    .contentbox{
        background-color:rgba(0,0,0,0.02);
        border:1px solid #ddd;
        border-radius:2px;
        box-shadow:0 0 3px rgba(0,0,0,0.1);
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 10px;
        padding-bottom: 5px;
        margin-bottom: 20px;
        /*overflow-x: hidden;*/ /* should be commented since creates problem on iphones */
        overflow-y: visible;
        clear:both;
    }
}

.contentbox section{
    background-color:#fff;
    border:1px solid #ddd;
    border-radius:2px;
    box-shadow:0 0 5px rgba(0,0,0,0.1);
    margin-bottom:20px;
    padding:20px;
}


.contentbox > section:last-child
{
    margin:0;
}
.contentbox section article,.contentbox section section
{
    background:transparent;
    border:0;
    box-shadow:none;
    padding:0;
    margin-bottom: 20px;
}


#point {
    position: relative;
    -moz-animation: mymove 1s ease infinite;
    -webkit-animation: mymove 1s ease infinite;
    padding-left: 0px;
    padding-right: 0px;
}

#Date {
    margin-right: 2px;   
}
@media (max-width: 768px) {
    #Date {
        margin-right: 2px;   
        display: block;
    }
}

/* Simple Animation */
@-webkit-keyframes mymove {
    0% {opacity: 1.0;
    }

    50% {
        opacity: 0;
        text-shadow: none;
    }

    100% {
        opacity: 1.0;
    }	
}

@-moz-keyframes mymove {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0;
        text-shadow: none;
    }

    100% {
        opacity: 1.0;
    };
}

@media (min-width: 768px) {
    #a_padding_right a {
        padding-right: 8px; 
    }
}
@media (max-width: 768px){
    #a_padding_right a {
        padding-right: 8px; 
        display: inline-block;
    }
}


.dateinput {
    width: 220px;
}





/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

    /* smartphone */
    table th,
    table td {
        text-align: left;
        vertical-align: top;
        padding: 2px;
    }
}


@media (min-width: 768px) {
    #header_text_wrapper{
        float:left;
    }
}
@media (max-width: 768px) {
    #header_text_wrapper{
        display: none;
    }
}



.input-text {
    float:left; 
    /*width:220px;*/
}

.input-text input[type="text"] {
    width: 220px;
}

/* left/right columns */
@media (max-width: 767px) {
    .floatRight {
        width: 100%;
        float: right;
    }
    .floatLeft{
        width: 100%;
        float: left;
    }
    .floatClear {
        width: 100%;
        clear: both;
    }
}

@media (min-width: 768px)
{         
    .floatRight {
        width: 49%;
        float: right;
    }
    .floatLeft{
        width: 49%;
        float: left;
    }
    .floatClear {
        width: 100%;
        clear: both;
    }
} 




/* report chart */

.report_chart {
    width: 100%; 
    min-height: 400px; 
    margin: 0 auto;
    clear:both; /* for firefox */
}

#consumption_container {
    float:left;
    margin-right: 10px;

}

#consumption_details_container{
    float:left;
    padding-top: 2px;
}

#winAddSource input[type="text"],
#winAddSource textarea,
#winAddSource select{
    width: 98%;
}

dl
{
    margin-bottom: 10px;
}

dt
{
    float: left;
    width: 165px;
    font-style: italic; 
    clear: left;
    margin-bottom: 5px;
}

dd
{
    margin-bottom: 5px;
    float: left;
}

.clear
{
    clear:both;
}

.confirm-message
{
    margin: 6px 0 10px 0;
}